Loading...
Searching...
No Matches
Opm::data::QuantityCollection< Items > Class Template Reference

## Public Types

using | Item = typename Items::Item

## Public Member Functions

void | clear ()
constexpr bool | has (const Item p) const
bool | operator== (const QuantityCollection &that) const
double | get (const Item p) const
QuantityCollection & | set (const Item p, const double value)
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static QuantityCollection | serializationTestObject ()

The documentation for this class was generated from the following file:

- opm/output/data/Wells.hpp